Subject: Re: [lojban] tu'o usage

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 23 Sep 2002 14:53:23 +0000

la pycyn cusku di'e

>So the point here is that uttering a sentence with {lo INNER broda} in it 
>--
>even if INNER is implicit -- commits you to there being INNER broda.

But when INNER is {ro} (which is the default) it is always the
case that there are ro broda with non-importing ro, and there is
therefore no commitment. (The outer {su'o} of course does require
there to be at least one.)

>We do not say that the negation of {lo broda cu brode}, {lo brode na brode}
>is going to result in {ro lo me'iro brode naku brode} when we move the
>negation through,

Of course not! That's nonsense whether the inner quantifier is
claimed or presupposed.

>but just {ro lo broda naku brode} where {lo broda} is still
>implictly {lo ro broda} (I'm not even sure just what {me'iro} might mean as
>an INNER).

{me'iro} is nonsense as inner, because the inner is always {ro},
and {me'iro} can't be {ro}.

"Inner quantifiers" are not quantifiers. They make a claim or
a presupposition about the _cardinality_ of the underlying set,
they do not quantify over it. (In the case of non-importing {ro}
no claim is made nor presupposed about the cardinality, so the
question does not even come up.)

mu'o mi'e xorxes

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx